.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.270389,0.000000,-0.057473,0.386271,0,0);-ms-transform:matrix(0.270389,0.000000,-0.057473,0.386271,0,0);-webkit-transform:matrix(0.270389,0.000000,-0.057473,0.386271,0,0);}
.m2{transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.328977,0.000000,-0.052104,0.387031,0,0);-ms-transform:matrix(0.328977,0.000000,-0.052104,0.387031,0,0);-webkit-transform:matrix(0.328977,0.000000,-0.052104,0.387031,0,0);}
.m1{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-4.505600px;}
.lse{letter-spacing:-4.019200px;}
.lsc{letter-spacing:-3.276800px;}
.ls23{letter-spacing:-2.802800px;}
.ls1{letter-spacing:-2.657600px;}
.ls25{letter-spacing:-1.514800px;}
.ls28{letter-spacing:-1.181600px;}
.ls7{letter-spacing:-1.156800px;}
.lsb{letter-spacing:-1.152000px;}
.ls31{letter-spacing:-1.072800px;}
.ls22{letter-spacing:-1.010800px;}
.ls20{letter-spacing:-0.840000px;}
.ls30{letter-spacing:-0.738000px;}
.ls2a{letter-spacing:-0.644400px;}
.ls33{letter-spacing:-0.640800px;}
.lsf{letter-spacing:-0.494400px;}
.ls8{letter-spacing:-0.470400px;}
.ls11{letter-spacing:-0.444400px;}
.ls2d{letter-spacing:-0.435600px;}
.ls2b{letter-spacing:-0.352800px;}
.ls1d{letter-spacing:-0.341600px;}
.ls21{letter-spacing:-0.338800px;}
.ls1a{letter-spacing:-0.265200px;}
.ls18{letter-spacing:-0.259600px;}
.ls1e{letter-spacing:-0.165200px;}
.ls24{letter-spacing:-0.162400px;}
.ls2c{letter-spacing:-0.013200px;}
.ls29{letter-spacing:-0.011200px;}
.lsa{letter-spacing:-0.009600px;}
.ls16{letter-spacing:-0.008800px;}
.ls26{letter-spacing:-0.008000px;}
.ls32{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006400px;}
.ls1f{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.004800px;}
.ls17{letter-spacing:-0.004400px;}
.ls27{letter-spacing:-0.004000px;}
.ls19{letter-spacing:-0.003600px;}
.ls0{letter-spacing:-0.003229px;}
.ls1b{letter-spacing:-0.002800px;}
.ls4{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.144000px;}
.ls2f{letter-spacing:0.313600px;}
.ls12{letter-spacing:0.368091px;}
.ls15{letter-spacing:0.911200px;}
.ls2{letter-spacing:0.924000px;}
.ls5{letter-spacing:0.940800px;}
.ls2e{letter-spacing:1.012000px;}
.ls3{letter-spacing:1.019097px;}
.ls14{letter-spacing:1.720400px;}
.ls1c{letter-spacing:5.600000px;}
.ls10{letter-spacing:25.594800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-5.317200px;}
.ws12{word-spacing:-4.905600px;}
.ws13{word-spacing:-4.902800px;}
.ws1b{word-spacing:-4.900000px;}
.ws11{word-spacing:-0.557200px;}
.ws1d{word-spacing:-0.554400px;}
.wsc{word-spacing:-0.453200px;}
.ws20{word-spacing:-0.412000px;}
.ws16{word-spacing:-0.288400px;}
.ws1{word-spacing:0.000000px;}
.ws17{word-spacing:0.282800px;}
.ws10{word-spacing:0.285600px;}
.ws14{word-spacing:0.697200px;}
.wsf{word-spacing:0.700000px;}
.ws15{word-spacing:0.702800px;}
.ws1a{word-spacing:0.711200px;}
.ws23{word-spacing:0.896400px;}
.wsd{word-spacing:0.900000px;}
.ws22{word-spacing:0.918000px;}
.ws0{word-spacing:0.929914px;}
.ws9{word-spacing:0.933143px;}
.ws19{word-spacing:1.020000px;}
.ws18{word-spacing:1.024000px;}
.ws8{word-spacing:1.095600px;}
.ws7{word-spacing:1.100000px;}
.wsa{word-spacing:1.122000px;}
.ws1f{word-spacing:1.126400px;}
.ws3{word-spacing:1.200000px;}
.ws6{word-spacing:1.224000px;}
.wse{word-spacing:1.300000px;}
.ws21{word-spacing:1.607200px;}
.ws1c{word-spacing:1.722000px;}
.ws2{word-spacing:1.779200px;}
.wsb{word-spacing:2.710400px;}
.ws4{word-spacing:3.251200px;}
.ws5{word-spacing:3.264000px;}
._d{margin-left:-31.754800px;}
._c{margin-left:-29.462400px;}
._a{margin-left:-26.571600px;}
._f{margin-left:-25.053600px;}
._6{margin-left:-22.440000px;}
._7{margin-left:-9.228800px;}
._9{margin-left:-7.468800px;}
._b{margin-left:-5.882000px;}
._1{margin-left:-4.729600px;}
._0{margin-left:-2.809600px;}
._4{margin-left:-1.636800px;}
._3{width:1.137600px;}
._5{width:2.356800px;}
._2{width:3.558400px;}
._13{width:4.608800px;}
._16{width:5.853600px;}
._8{width:7.244800px;}
._11{width:8.606400px;}
._14{width:10.110800px;}
._1a{width:11.131600px;}
._19{width:12.474400px;}
._12{width:14.778400px;}
._17{width:15.975600px;}
._10{width:17.193600px;}
._15{width:18.765600px;}
._18{width:20.531200px;}
._e{width:25.594800px;}
._1b{width:52.444000px;}
._1c{width:68.031600px;}
._1d{width:70.514400px;}
.fc6{color:rgb(99,100,103);}
.fc4{color:rgb(229,222,173);}
.fc5{color:rgb(192,200,206);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(34,30,31);}
.fc1{color:rgb(70,169,173);}
.fc3{color:rgb(1,94,113);}
.fs7{font-size:24.000000px;}
.fse{font-size:28.000000px;}
.fs0{font-size:32.288680px;}
.fsc{font-size:36.000000px;}
.fsf{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fsd{font-size:52.000000px;}
.fs10{font-size:56.000000px;}
.fs5{font-size:64.000000px;}
.fsb{font-size:68.000000px;}
.fsa{font-size:96.000000px;}
.fs4{font-size:112.000000px;}
.fs8{font-size:128.000000px;}
.fs2{font-size:168.000000px;}
.fs3{font-size:169.849463px;}
.fs1{font-size:176.000000px;}
.y0{bottom:0.000000px;}
.y8b{bottom:36.315972px;}
.y93{bottom:37.813861px;}
.y39{bottom:54.013375px;}
.y92{bottom:56.558959px;}
.y32{bottom:60.905010px;}
.y91{bottom:81.552736px;}
.y90{bottom:97.173495px;}
.y8f{bottom:115.918905px;}
.y3b{bottom:116.412682px;}
.y3a{bottom:132.033441px;}
.y8e{bottom:134.663847px;}
.y31{bottom:145.832645px;}
.y8d{bottom:153.408789px;}
.y6c{bottom:167.613199px;}
.y30{bottom:170.827046px;}
.y6b{bottom:179.328573px;}
.y6a{bottom:191.043947px;}
.y2f{bottom:195.819729px;}
.y69{bottom:202.759321px;}
.y68{bottom:214.474695px;}
.y2e{bottom:220.812412px;}
.y67{bottom:226.190069px;}
.y66{bottom:237.905442px;}
.y2d{bottom:245.806814px;}
.y65{bottom:249.620816px;}
.y38{bottom:260.209454px;}
.y64{bottom:261.336190px;}
.y2c{bottom:270.799497px;}
.y70{bottom:281.641818px;}
.y2b{bottom:295.792180px;}
.y8a{bottom:306.117448px;}
.y89{bottom:317.832822px;}
.y2a{bottom:320.786581px;}
.y88{bottom:329.548196px;}
.y87{bottom:341.263570px;}
.y29{bottom:345.779264px;}
.y85{bottom:352.978944px;}
.y86{bottom:356.587375px;}
.y84{bottom:364.694318px;}
.y28{bottom:370.771947px;}
.y83{bottom:376.409692px;}
.y82{bottom:388.125065px;}
.y27{bottom:395.766348px;}
.y81{bottom:399.840439px;}
.y80{bottom:411.555813px;}
.y1{bottom:418.358097px;}
.y26{bottom:420.759031px;}
.y7f{bottom:423.271187px;}
.y7e{bottom:434.986561px;}
.y25{bottom:445.751714px;}
.y7d{bottom:446.701935px;}
.y7c{bottom:458.417308px;}
.y37{bottom:466.405532px;}
.y7b{bottom:470.132682px;}
.y24{bottom:470.746116px;}
.y7a{bottom:481.848056px;}
.y79{bottom:493.563430px;}
.y23{bottom:495.738799px;}
.y78{bottom:505.278804px;}
.y77{bottom:516.994178px;}
.y97{bottom:519.132993px;}
.y22{bottom:520.731482px;}
.y1c{bottom:525.414163px;}
.y96{bottom:533.973488px;}
.y6f{bottom:538.607588px;}
.y21{bottom:545.724165px;}
.y1b{bottom:547.284069px;}
.y76{bottom:563.589961px;}
.y1a{bottom:569.153975px;}
.y20{bottom:573.529393px;}
.y75{bottom:575.305335px;}
.ya8{bottom:584.185669px;}
.y74{bottom:587.020709px;}
.y19{bottom:591.023881px;}
.y73{bottom:598.736083px;}
.ya7{bottom:600.432046px;}
.y72{bottom:610.451457px;}
.ya6{bottom:616.677797px;}
.y18{bottom:619.141528px;}
.y71{bottom:622.166831px;}
.y17{bottom:641.011434px;}
.ya5{bottom:642.289850px;}
.y6e{bottom:642.486673px;}
.ya4{bottom:658.536226px;}
.y16{bottom:662.881340px;}
.y63{bottom:671.649828px;}
.y36{bottom:672.601610px;}
.ya3{bottom:674.781197px;}
.y62{bottom:683.365202px;}
.y15{bottom:684.751246px;}
.ya2{bottom:691.027573px;}
.y61{bottom:695.080576px;}
.y14{bottom:706.621152px;}
.y60{bottom:706.795950px;}
.ya1{bottom:707.273950px;}
.y5f{bottom:718.511324px;}
.ya0{bottom:723.520326px;}
.y13{bottom:728.491058px;}
.y5e{bottom:730.226697px;}
.y9f{bottom:739.766703px;}
.y5d{bottom:741.942071px;}
.y12{bottom:750.360963px;}
.y5c{bottom:753.657445px;}
.y9e{bottom:756.013079px;}
.y5b{bottom:765.372819px;}
.y9d{bottom:772.259456px;}
.y5a{bottom:777.088193px;}
.y11{bottom:778.478610px;}
.y9c{bottom:788.505832px;}
.y59{bottom:788.803567px;}
.y10{bottom:800.348516px;}
.y58{bottom:800.518941px;}
.y9b{bottom:804.752208px;}
.y57{bottom:812.234314px;}
.y9a{bottom:820.998585px;}
.yf{bottom:822.218422px;}
.y56{bottom:823.949688px;}
.y55{bottom:835.665062px;}
.y99{bottom:837.244961px;}
.ye{bottom:844.088328px;}
.y54{bottom:847.380436px;}
.y98{bottom:853.490713px;}
.y53{bottom:859.095810px;}
.y7{bottom:863.615409px;}
.yd{bottom:865.958234px;}
.y52{bottom:870.811184px;}
.y51{bottom:882.526558px;}
.yb{bottom:887.826265px;}
.y6{bottom:893.295148px;}
.yc{bottom:894.044639px;}
.y50{bottom:894.241931px;}
.y4f{bottom:905.957305px;}
.ya{bottom:909.696171px;}
.y4e{bottom:917.672679px;}
.y5{bottom:922.974886px;}
.y4d{bottom:929.388053px;}
.y8c{bottom:935.330561px;}
.y9{bottom:937.813818px;}
.y4c{bottom:941.103427px;}
.y4b{bottom:952.818801px;}
.y8{bottom:959.683724px;}
.y4a{bottom:964.534175px;}
.y49{bottom:976.249548px;}
.y3{bottom:981.554099px;}
.y48{bottom:987.964922px;}
.y4{bottom:995.987824px;}
.y47{bottom:999.680296px;}
.y46{bottom:1011.395670px;}
.y1f{bottom:1015.286371px;}
.y45{bottom:1023.111044px;}
.y44{bottom:1034.826418px;}
.y43{bottom:1046.541792px;}
.y42{bottom:1058.257165px;}
.y34{bottom:1062.046175px;}
.y1e{bottom:1065.273299px;}
.y35{bottom:1067.716567px;}
.y41{bottom:1069.972539px;}
.y2{bottom:1076.841837px;}
.y40{bottom:1081.687913px;}
.y33{bottom:1091.725913px;}
.y3f{bottom:1093.403287px;}
.y3e{bottom:1105.118661px;}
.y3d{bottom:1116.834035px;}
.y1d{bottom:1129.319051px;}
.y6d{bottom:1136.888634px;}
.y3c{bottom:1165.006593px;}
.y95{bottom:1196.068471px;}
.y94{bottom:1199.193591px;}
.h8{height:29.578125px;}
.h12{height:34.507812px;}
.h1{height:39.793276px;}
.h15{height:42.275879px;}
.h10{height:44.367188px;}
.h13{height:46.973199px;}
.hf{height:51.670519px;}
.hc{height:54.226562px;}
.hb{height:56.367839px;}
.h7{height:59.156250px;}
.h11{height:61.065158px;}
.h14{height:65.762478px;}
.h6{height:78.875000px;}
.he{height:79.854438px;}
.hd{height:112.735677px;}
.h5{height:131.524957px;}
.h9{height:150.314236px;}
.h3{height:197.287435px;}
.h4{height:199.459314px;}
.ha{height:206.682075px;}
.h2{height:216.906250px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2e{left:9.372549px;}
.x12{left:48.424837px;}
.x13{left:49.988334px;}
.x1d{left:94.965947px;}
.x16{left:113.139163px;}
.x17{left:125.167268px;}
.x14{left:128.173201px;}
.x19{left:135.906178px;}
.x3{left:148.343863px;}
.x1b{left:159.517660px;}
.x1a{left:172.137797px;}
.x1e{left:181.210737px;}
.x25{left:186.446243px;}
.x1c{left:201.816755px;}
.x1f{left:211.389252px;}
.x2f{left:226.619035px;}
.x30{left:249.935078px;}
.xf{left:254.620915px;}
.x15{left:262.618980px;}
.x4{left:267.613924px;}
.x10{left:302.613833px;}
.x11{left:326.461972px;}
.x18{left:330.499041px;}
.x24{left:381.893101px;}
.xe{left:383.496744px;}
.x20{left:430.427597px;}
.x21{left:434.659303px;}
.x31{left:466.114561px;}
.x22{left:468.914251px;}
.x23{left:473.145957px;}
.x9{left:479.539879px;}
.x32{left:487.296600px;}
.x8{left:495.162699px;}
.xd{left:505.445010px;}
.xb{left:525.100339px;}
.x5{left:528.892473px;}
.xc{left:537.798893px;}
.x26{left:561.012979px;}
.x35{left:564.299776px;}
.x29{left:565.459847px;}
.x2a{left:575.644934px;}
.x2b{left:579.403701px;}
.x28{left:585.284913px;}
.x2d{left:598.067352px;}
.x2c{left:627.372188px;}
.x6{left:635.929794px;}
.x27{left:671.797914px;}
.x7{left:681.477727px;}
.x33{left:704.543086px;}
.x2{left:708.269627px;}
.x1{left:714.659831px;}
.x34{left:727.859129px;}
.xa{left:860.807706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-3.845784pt;}
.lse{letter-spacing:-3.430614pt;}
.lsc{letter-spacing:-2.796934pt;}
.ls23{letter-spacing:-2.392348pt;}
.ls1{letter-spacing:-2.268412pt;}
.ls25{letter-spacing:-1.292967pt;}
.ls28{letter-spacing:-1.008562pt;}
.ls7{letter-spacing:-0.987394pt;}
.lsb{letter-spacing:-0.983297pt;}
.ls31{letter-spacing:-0.915695pt;}
.ls22{letter-spacing:-0.862775pt;}
.ls20{letter-spacing:-0.716987pt;}
.ls30{letter-spacing:-0.629925pt;}
.ls2a{letter-spacing:-0.550032pt;}
.ls33{letter-spacing:-0.546959pt;}
.lsf{letter-spacing:-0.421998pt;}
.ls8{letter-spacing:-0.401513pt;}
.ls11{letter-spacing:-0.379321pt;}
.ls2d{letter-spacing:-0.371809pt;}
.ls2b{letter-spacing:-0.301135pt;}
.ls1d{letter-spacing:-0.291575pt;}
.ls21{letter-spacing:-0.289185pt;}
.ls1a{letter-spacing:-0.226363pt;}
.ls18{letter-spacing:-0.221583pt;}
.ls1e{letter-spacing:-0.141008pt;}
.ls24{letter-spacing:-0.138618pt;}
.ls2c{letter-spacing:-0.011267pt;}
.ls29{letter-spacing:-0.009560pt;}
.lsa{letter-spacing:-0.008194pt;}
.ls16{letter-spacing:-0.007511pt;}
.ls26{letter-spacing:-0.006828pt;}
.ls32{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.005463pt;}
.ls1f{letter-spacing:-0.004780pt;}
.ls9{letter-spacing:-0.004097pt;}
.ls17{letter-spacing:-0.003756pt;}
.ls27{letter-spacing:-0.003414pt;}
.ls19{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:-0.002756pt;}
.ls1b{letter-spacing:-0.002390pt;}
.ls4{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.122912pt;}
.ls2f{letter-spacing:0.267675pt;}
.ls12{letter-spacing:0.314186pt;}
.ls15{letter-spacing:0.777761pt;}
.ls2{letter-spacing:0.788686pt;}
.ls5{letter-spacing:0.803026pt;}
.ls2e{letter-spacing:0.863799pt;}
.ls3{letter-spacing:0.869857pt;}
.ls14{letter-spacing:1.468459pt;}
.ls1c{letter-spacing:4.779916pt;}
.ls10{letter-spacing:21.846608pt;}
.ws1e{word-spacing:-4.538531pt;}
.ws12{word-spacing:-4.187207pt;}
.ws13{word-spacing:-4.184817pt;}
.ws1b{word-spacing:-4.182427pt;}
.ws11{word-spacing:-0.475602pt;}
.ws1d{word-spacing:-0.473212pt;}
.wsc{word-spacing:-0.386832pt;}
.ws20{word-spacing:-0.351665pt;}
.ws16{word-spacing:-0.246166pt;}
.ws1{word-spacing:0.000000pt;}
.ws17{word-spacing:0.241386pt;}
.ws10{word-spacing:0.243776pt;}
.ws14{word-spacing:0.595100pt;}
.wsf{word-spacing:0.597490pt;}
.ws15{word-spacing:0.599879pt;}
.ws1a{word-spacing:0.607049pt;}
.ws23{word-spacing:0.765128pt;}
.wsd{word-spacing:0.768201pt;}
.ws22{word-spacing:0.783565pt;}
.ws0{word-spacing:0.793734pt;}
.ws9{word-spacing:0.796490pt;}
.ws19{word-spacing:0.870628pt;}
.ws18{word-spacing:0.874042pt;}
.ws8{word-spacing:0.935156pt;}
.ws7{word-spacing:0.938912pt;}
.wsa{word-spacing:0.957690pt;}
.ws1f{word-spacing:0.961446pt;}
.ws3{word-spacing:1.024268pt;}
.ws6{word-spacing:1.044753pt;}
.wse{word-spacing:1.109623pt;}
.ws21{word-spacing:1.371836pt;}
.ws1c{word-spacing:1.469824pt;}
.ws2{word-spacing:1.518648pt;}
.wsb{word-spacing:2.313479pt;}
.ws4{word-spacing:2.775083pt;}
.ws5{word-spacing:2.786008pt;}
._d{margin-left:-27.104515pt;}
._c{margin-left:-25.147823pt;}
._a{margin-left:-22.680362pt;}
._f{margin-left:-21.384663pt;}
._6{margin-left:-19.153808pt;}
._7{margin-left:-7.877302pt;}
._9{margin-left:-6.375043pt;}
._b{margin-left:-5.020619pt;}
._1{margin-left:-4.036981pt;}
._0{margin-left:-2.398152pt;}
._4{margin-left:-1.397101pt;}
._3{width:0.971006pt;}
._5{width:2.011662pt;}
._2{width:3.037295pt;}
._13{width:3.933871pt;}
._16{width:4.996378pt;}
._8{width:6.183846pt;}
._11{width:7.346049pt;}
._14{width:8.630139pt;}
._1a{width:9.501449pt;}
._19{width:10.647605pt;}
._12{width:12.614199pt;}
._17{width:13.636077pt;}
._10{width:14.675709pt;}
._15{width:16.017500pt;}
._18{width:17.524539pt;}
._e{width:21.846608pt;}
._1b{width:44.763916pt;}
._1c{width:58.068813pt;}
._1d{width:60.188023pt;}
.fs7{font-size:20.485356pt;}
.fse{font-size:23.899582pt;}
.fs0{font-size:27.560212pt;}
.fsc{font-size:30.728033pt;}
.fsf{font-size:34.142259pt;}
.fs9{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fsd{font-size:44.384937pt;}
.fs10{font-size:47.799163pt;}
.fs5{font-size:54.627615pt;}
.fsb{font-size:58.041841pt;}
.fsa{font-size:81.941423pt;}
.fs4{font-size:95.598326pt;}
.fs8{font-size:109.255230pt;}
.fs2{font-size:143.397490pt;}
.fs3{font-size:144.976110pt;}
.fs1{font-size:150.225941pt;}
.y0{bottom:0.000000pt;}
.y8b{bottom:30.997733pt;}
.y93{bottom:32.276267pt;}
.y39{bottom:46.103467pt;}
.y92{bottom:48.276267pt;}
.y32{bottom:51.985867pt;}
.y91{bottom:69.609867pt;}
.y90{bottom:82.943067pt;}
.y8f{bottom:98.943333pt;}
.y3b{bottom:99.364800pt;}
.y3a{bottom:112.698000pt;}
.y8e{bottom:114.943200pt;}
.y31{bottom:124.476400pt;}
.y8d{bottom:130.943067pt;}
.y6c{bottom:143.067333pt;}
.y30{bottom:145.810533pt;}
.y6b{bottom:153.067067pt;}
.y6a{bottom:163.066800pt;}
.y2f{bottom:167.143200pt;}
.y69{bottom:173.066533pt;}
.y68{bottom:183.066267pt;}
.y2e{bottom:188.475867pt;}
.y67{bottom:193.066000pt;}
.y66{bottom:203.065733pt;}
.y2d{bottom:209.810000pt;}
.y65{bottom:213.065467pt;}
.y38{bottom:222.103467pt;}
.y64{bottom:223.065200pt;}
.y2c{bottom:231.142667pt;}
.y70{bottom:240.397200pt;}
.y2b{bottom:252.475333pt;}
.y8a{bottom:261.288533pt;}
.y89{bottom:271.288267pt;}
.y2a{bottom:273.809467pt;}
.y88{bottom:281.288000pt;}
.y87{bottom:291.287733pt;}
.y29{bottom:295.142133pt;}
.y85{bottom:301.287467pt;}
.y86{bottom:304.367467pt;}
.y84{bottom:311.287200pt;}
.y28{bottom:316.474800pt;}
.y83{bottom:321.286933pt;}
.y82{bottom:331.286667pt;}
.y27{bottom:337.808933pt;}
.y81{bottom:341.286400pt;}
.y80{bottom:351.286133pt;}
.y1{bottom:357.092267pt;}
.y26{bottom:359.141600pt;}
.y7f{bottom:361.285867pt;}
.y7e{bottom:371.285600pt;}
.y25{bottom:380.474267pt;}
.y7d{bottom:381.285333pt;}
.y7c{bottom:391.285067pt;}
.y37{bottom:398.103467pt;}
.y7b{bottom:401.284800pt;}
.y24{bottom:401.808400pt;}
.y7a{bottom:411.284533pt;}
.y79{bottom:421.284267pt;}
.y23{bottom:423.141067pt;}
.y78{bottom:431.284000pt;}
.y77{bottom:441.283733pt;}
.y97{bottom:443.109333pt;}
.y22{bottom:444.473733pt;}
.y1c{bottom:448.470667pt;}
.y96{bottom:455.776533pt;}
.y6f{bottom:459.732000pt;}
.y21{bottom:465.806400pt;}
.y1b{bottom:467.137867pt;}
.y76{bottom:481.055867pt;}
.y1a{bottom:485.805067pt;}
.y20{bottom:489.539733pt;}
.y75{bottom:491.055600pt;}
.ya8{bottom:498.635467pt;}
.y74{bottom:501.055333pt;}
.y19{bottom:504.472267pt;}
.y73{bottom:511.055067pt;}
.ya7{bottom:512.502667pt;}
.y72{bottom:521.054800pt;}
.ya6{bottom:526.369333pt;}
.y18{bottom:528.472267pt;}
.y71{bottom:531.054533pt;}
.y17{bottom:547.139467pt;}
.ya5{bottom:548.230667pt;}
.y6e{bottom:548.398667pt;}
.ya4{bottom:562.097867pt;}
.y16{bottom:565.806667pt;}
.y63{bottom:573.291067pt;}
.y36{bottom:574.103467pt;}
.ya3{bottom:575.963867pt;}
.y62{bottom:583.290800pt;}
.y15{bottom:584.473867pt;}
.ya2{bottom:589.831067pt;}
.y61{bottom:593.290533pt;}
.y14{bottom:603.141067pt;}
.y60{bottom:603.290267pt;}
.ya1{bottom:603.698267pt;}
.y5f{bottom:613.290000pt;}
.ya0{bottom:617.565467pt;}
.y13{bottom:621.808267pt;}
.y5e{bottom:623.289733pt;}
.y9f{bottom:631.432667pt;}
.y5d{bottom:633.289467pt;}
.y12{bottom:640.475467pt;}
.y5c{bottom:643.289200pt;}
.y9e{bottom:645.299867pt;}
.y5b{bottom:653.288933pt;}
.y9d{bottom:659.167067pt;}
.y5a{bottom:663.288667pt;}
.y11{bottom:664.475467pt;}
.y9c{bottom:673.034267pt;}
.y59{bottom:673.288400pt;}
.y10{bottom:683.142667pt;}
.y58{bottom:683.288133pt;}
.y9b{bottom:686.901467pt;}
.y57{bottom:693.287867pt;}
.y9a{bottom:700.768667pt;}
.yf{bottom:701.809867pt;}
.y56{bottom:703.287600pt;}
.y55{bottom:713.287333pt;}
.y99{bottom:714.635867pt;}
.ye{bottom:720.477067pt;}
.y54{bottom:723.287067pt;}
.y98{bottom:728.502533pt;}
.y53{bottom:733.286800pt;}
.y7{bottom:737.144533pt;}
.yd{bottom:739.144267pt;}
.y52{bottom:743.286533pt;}
.y51{bottom:753.286267pt;}
.yb{bottom:757.809867pt;}
.y6{bottom:762.477867pt;}
.yc{bottom:763.117600pt;}
.y50{bottom:763.286000pt;}
.y4f{bottom:773.285733pt;}
.ya{bottom:776.477067pt;}
.y4e{bottom:783.285467pt;}
.y5{bottom:787.811200pt;}
.y4d{bottom:793.285200pt;}
.y8c{bottom:798.357467pt;}
.y9{bottom:800.477067pt;}
.y4c{bottom:803.284933pt;}
.y4b{bottom:813.284667pt;}
.y8{bottom:819.144267pt;}
.y4a{bottom:823.284400pt;}
.y49{bottom:833.284133pt;}
.y3{bottom:837.811867pt;}
.y48{bottom:843.283867pt;}
.y4{bottom:850.131867pt;}
.y47{bottom:853.283600pt;}
.y46{bottom:863.283333pt;}
.y1f{bottom:866.604267pt;}
.y45{bottom:873.283067pt;}
.y44{bottom:883.282800pt;}
.y43{bottom:893.282533pt;}
.y42{bottom:903.282267pt;}
.y34{bottom:906.516400pt;}
.y1e{bottom:909.270933pt;}
.y35{bottom:911.356400pt;}
.y41{bottom:913.282000pt;}
.y2{bottom:919.145333pt;}
.y40{bottom:923.281733pt;}
.y33{bottom:931.849733pt;}
.y3f{bottom:933.281467pt;}
.y3e{bottom:943.281200pt;}
.y3d{bottom:953.280933pt;}
.y1d{bottom:963.937600pt;}
.y6d{bottom:970.398667pt;}
.y3c{bottom:994.398933pt;}
.y95{bottom:1020.912000pt;}
.y94{bottom:1023.579467pt;}
.h8{height:25.246600pt;}
.h12{height:29.454367pt;}
.h1{height:33.965809pt;}
.h15{height:36.084851pt;}
.h10{height:37.869901pt;}
.h13{height:40.094278pt;}
.hf{height:44.103706pt;}
.hc{height:46.285434pt;}
.hb{height:48.113134pt;}
.h7{height:50.493201pt;}
.h11{height:52.122562pt;}
.h14{height:56.131990pt;}
.h6{height:67.324268pt;}
.he{height:68.160273pt;}
.hd{height:96.226268pt;}
.h5{height:112.263980pt;}
.h9{height:128.301691pt;}
.h3{height:168.395970pt;}
.h4{height:170.249791pt;}
.ha{height:176.414825pt;}
.h2{height:185.141736pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2e{left:8.000000pt;}
.x12{left:41.333333pt;}
.x13{left:42.667867pt;}
.x1d{left:81.058800pt;}
.x16{left:96.570667pt;}
.x17{left:106.837333pt;}
.x14{left:109.403067pt;}
.x19{left:116.003600pt;}
.x3{left:126.619867pt;}
.x1b{left:136.157333pt;}
.x1a{left:146.929333pt;}
.x1e{left:154.673600pt;}
.x25{left:159.142400pt;}
.x1c{left:172.262000pt;}
.x1f{left:180.432667pt;}
.x2f{left:193.432147pt;}
.x30{left:213.333707pt;}
.xf{left:217.333333pt;}
.x15{left:224.160133pt;}
.x4{left:228.423600pt;}
.x10{left:258.298000pt;}
.x11{left:278.653733pt;}
.x18{left:282.099600pt;}
.x24{left:325.967333pt;}
.xe{left:327.336133pt;}
.x20{left:367.394267pt;}
.x21{left:371.006267pt;}
.x31{left:397.855107pt;}
.x22{left:400.244800pt;}
.x23{left:403.856800pt;}
.x9{left:409.314373pt;}
.x32{left:415.935173pt;}
.x8{left:422.649333pt;}
.xd{left:431.425867pt;}
.xb{left:448.202800pt;}
.x5{left:451.439600pt;}
.xc{left:459.041733pt;}
.x26{left:478.856267pt;}
.x35{left:481.661733pt;}
.x29{left:482.651920pt;}
.x2a{left:491.345467pt;}
.x2b{left:494.553787pt;}
.x28{left:499.573733pt;}
.x2d{left:510.484267pt;}
.x2c{left:535.497600pt;}
.x6{left:542.802000pt;}
.x27{left:573.417467pt;}
.x7{left:581.679733pt;}
.x33{left:601.367320pt;}
.x2{left:604.548133pt;}
.x1{left:610.002533pt;}
.x34{left:621.268880pt;}
.xa{left:734.748000pt;}
}
